/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/
#supersized { display: none }
@media screen and (min-width: 500px) {
#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(/images/template/progress.gif) no-repeat center center;}

#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; margin-top: 0px; }
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/

#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0!important; left:0; width:100%; height:100%; background:#111; }
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url(/images/template/progress.gif) no-repeat center center; width:100%; height:100%; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }

/* Controls Bar
----------------------------*/
#slide-content { position: fixed; bottom: 6%; right: 0; z-index: 1; max-width: 500px; width: 33%; min-height: 100px; color: #fff }
#slidecounter { float:left; color:#fff; font-size:.8em }
#contentBlock { overflow:hidden; color:#fff; font-family:'RokkittRegular', Times, sans-serif; font-size:1.15em; padding: 12px; background-color: #000; background-color: rgba(0,0,0,0.8) }
#contentBlock i {font-family:'RokkittItalic','RokkittRegular', Times, sans-serif;}
#slide-title { font-size: 1.4em; margin: 0 0 .6em 0 }
#slide-link a { color:#fff; float: right }
#slideNav { background-color: rgba(0,0,0,0.8); margin-top: 2px; padding: 0 }
/* Logo Adjustments
	----------------------------*/
.logo{}
#logo-dark{	display:hidden; }
#logo-light{}
/* Placement Classes
---------------------------*/
.top{ position: fixed; top: 8%; right: 0; }
.middle{ position: fixed; top: 38%; right: 0;; }
.bottom{ position: fixed; bottom: 6%; right: 0; }
/* dots */
ul#slide-list{ padding:5px; margin: 0; float:right; position:relative; }
ul#slide-list li{ list-style:none; float:left; margin:0 6px 0 6px; padding: 0 }
ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
ul#slide-list li a{ display:block; width:12px; height:12px; background:url('/images/template/nav-dot.png') no-repeat 0 -24px; }
ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
}
